/* Fixes to Capabilities Template */

#solutions.checkpoint, #headset.checkpoint {
	background-color: #000000;
}

#solutions.checkpoint, #approach.checkpoint, #resources.checkpoint {
	padding: 30px 0 30px 0;
}

#solutions.checkpoint li {
	line-height: 24px;
	font-size: 16px;
}

#headset.checkpoint {
	padding: 30px 0 0 0;
}

#stickynav > ul {
	border-bottom: none !important;
}

#stickynav h3 {
	border-bottom: none !important;
}

footer {
	margin-top: 0px;
}

.internalpagesection.section.last {
	margin-bottom: 0;
}

.linkarea h2 {
	color: #6A6A6A !important;
}

/* Fix for Contact Us Banner */

h4 {
	margin-top: 0 !important;
}

/* Neuro Specific */

.blue {
	color: #009DD9;
}

.red {
	color: #D60037;
}

.yellow {
	color: #FFCD00;
}

.is-sticky #nav-title {
	background: url('/content/dam/corporate/us/en/images/solutions/neuro/gray-nav-icon_20x26.png') no-repeat;
	padding: 0 0 10px 30px;
}

#nav-title a, a:hover {
	color: #6A6A6A;
}

.page-title {
	background: url('/content/dam/corporate/us/en/images/solutions/neuro/blue-overview-icon_77x100.png') no-repeat;
	padding: 20px 100px 50px 100px;
	font-size: 1.43em;
	line-height: 1.5;
}

#video {
	width: 75%;
	margin: 0 auto;
	padding-bottom: 30px;
}

.intro-indent {
	width: 75%;
	margin: 0 auto;
	}

.intro-last {
	padding-bottom: 30px;
	}

.solutions-title {
	display: inline-block;
	background: url('/content/dam/corporate/us/en/images/solutions/neuro/solutions-icon_blue_65x65.png') no-repeat 0px;
	padding: 10px 0 10px 100px;
}

.subtitle {
	font-size: 28px;
	line-height: 1.4;
}

#solutions.checkpoint li {
	padding-bottom: 20px;
}

#available {
	border: 1px solid;
	text-align: center;
	margin-bottom: 30px;
	padding: 0 20px 0 20px;
}

#available h3 {
	margin-top: 20px !important;
	line-height: 1.2;
}

.country-bullet {
	color: #FFFFFF;
	padding: 0 10px;
}

.approach-title {
	display: inline-block;
	background: url('/content/dam/corporate/us/en/images/solutions/neuro/approach_red_65x65.png') no-repeat 0px;
	padding: 10px 0 10px 100px;
}

#headset .bg-000000 {
	background: url('/content/dam/corporate/us/en/images/solutions/neuro/neuro-headset_400x706.png') no-repeat right top;
}

#headset .span8 {
	padding: 0 50px 30px 0;
}

#resources p {
	font-size: 14px !important;
}

/* Mobile */


@media (max-width: 979px) {
	#nav-title {
		padding-bottom: 10px;
	}

	#video {
		padding-left: 0;
	}

	.intro-indent {
		width: 100%;
	}

	.intro-last {
		padding-bottom: 0;
	}	

	.page-title {
		background-size: 54px 70px;
		padding: 20px 90px 50px 90px;
		font-size: 1em;
		line-height: 1;
	}

	#video {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 10px;
	}

	#headset .span8 {
		width: 50%;
	}	

}



@media (max-width: 767px) {
	#nav-title {
		font-size: .8em;
	}
	
	.is-sticky #nav-title {	
		background: none;
	}

	.page-title {
		background: none;
		padding: 0;
		font-size: 1em;
		line-height: 1;
	}

	.solutions-title, .approach-title {
		padding: 20px 0 20px 100px;
	}

	h3 {
		margin-top: 0 !important;
	}

	.subtitle {
		font-size: 1.4em;
		line-height: 1;
	}

	#headset .bg-000000 {
		background: none;
	}

	#headset .span8 {
		width: 100%;
		padding: 0;
	}

}